SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000712: Podwójny naganiacz przed areną - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000712Otchlan 1.3 betaBlad plikow danychpublic2015-04-17 18:532015-05-17 22:14
ReporterGoniec 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.3 v69 
Target VersionFixed in Version1.3 v72 
Summary0000712: Podwójny naganiacz przed areną
Description.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000810)
Mateusz (reporter)
2015-04-21 15:03

U mnie to byli dwaj rozni naganiacze. Jeden od wyplacania kasy za pojedyncze moby na arenie, a drugi od zadania z wyczyszczeniem calej lokacji do polnocy.

- Issue History
Date Modified Username Field Change
2015-04-17 18:53 Goniec New Issue
2015-04-21 15:03 Mateusz Note Added: 0000810
2015-04-21 17:57 Weq Assigned To => Weq
2015-04-21 17:57 Weq Status new => confirmed
2015-05-17 22:14 Weq Status confirmed => resolved
2015-05-17 22:14 Weq Fixed in Version => 1.3 v72
2015-05-17 22:14 Weq Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker